Package org.pushingpixels.flamingo.internal.utils

# Interface KeyTipManager.KeyTipListener

All Superinterfaces:
  `EventListener`

Enclosing class:
  `KeyTipManager`

public static interface KeyTipManager.KeyTipListener extends EventListener

## Method Summary

Modifier and Type
Method
Description
`void`
`keyTipsHidden(KeyTipManager.KeyTipEvent event)`
`void`
`keyTipsShown(KeyTipManager.KeyTipEvent event)`

## Method Details

### keyTipsShown

void keyTipsShown(KeyTipManager.KeyTipEvent event)

### keyTipsHidden

void keyTipsHidden(KeyTipManager.KeyTipEvent event)